[General]
gameTitle=Yooka-Laylee and the Impossible Lair
webLink=http://helixmod.blogspot.com/2020/05/yooka-laylee-and-impossible-lair.html
cleanedGameTitle=yookalayleeandtheimpossiblelair
helixPostUpdated=1588459866
installDirName=Yooka-Laylee and the Impossible Lair, YookaLaylee
steamAppId=846870
epicAppId=Duckbill
cmFlag=
gameLauncherExe=YLILWin64.exe
gameLauncherArguments=-window-mode exclusive
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unity 2017.4.23.16256138
archiveExtractor=1
stereoRefreshRate=2
compatibleToVr=0
uses3DDirect=0
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_large/8/87790/3124950-box_ylstil.png
productPageUrl=
fallbackPath=
relativeGameIniPath=HKEY_CURRENT_USER\Software\Playtonic Ltd\Yooka-Laylee and the Impossible Lair
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://masterotaku.s3.amazonaws.com/Yooka-Laylee+and+the+Impossible+Lair/Yooka_Laylee_Impossible_Lair_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Manual Steps required:\nFor Epic Store version add argument "-window-mode exlusive" manually\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
